.board {
    width: 100%;
    height: max-content;
    margin: 0 auto;
    background: white;
    border-radius: 4px;
    overflow: auto;

    &__list {
        min-width: 98%;
        width: max-content;
        margin: 0 auto;
        min-height: 60px;
        display: flex;
        flex-direction: row;
        background: white;
        border-radius: 4px;
    }
  }

  .board::-webkit-scrollbar {
    display: none;
  }


  .item {
    border: solid 1px #ccc;
    width: 450px;
    margin-right: 25px;
  }
  
  .cdk-drag-preview {
    box-sizing: border-box;
    margin: 0 20px;
    border-radius: 4px;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
                0 8px 10px 1px rgba(0, 0, 0, 0.14),
                0 3px 14px 2px rgba(0, 0, 0, 0.12);
  }
  
  .cdk-drag-placeholder {
    opacity: 0;
  }
  
  .cdk-drag-animating {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
  }
  
  
  .board.cdk-drop-list-dragging .item:not(.cdk-drag-placeholder) {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
  }